ERICLINUX: Visual Boy Advance - Emulador de GBA en GNU/Linux.

27/10/07

Visual Boy Advance - Emulador de GBA en GNU/Linux.

Para todos aquellos que quieran divertirse con los juegos de GBA, aquí tienen un emulador.

Su instalación es sencilla, solo deben tipear en un terminal:

# apt-get install visualboyadvance
Leyendo lista de paquetes... Hecho Creando árbol de dependencias... Hecho Se instalarán los siguientes paquetes extras: libglademm-2.4-1c2a Se instalarán los siguientes paquetes NUEVOS: libglademm-2.4-1c2a visualboyadvance 0 actualizados, 2 se instalarán, 0 para eliminar y 0 no actualizados. Necesito descargar 620kB de archivos. Se utilizarán 2413kB de espacio de disco adicional después de desempaquetar. ¿Desea continuar [S/n]? S Des:1 http://http.us.debian.org etch/main libglademm-2.4-1c2a 2.6.2-2 [21,8kB] Des:2 http://http.us.debian.org etch/main visualboyadvance 1.7.2-6 [598kB] Descargados 620kB en 11s (52,9kB/s) Seleccionando el paquete libglademm-2.4-1c2a previamente no seleccionado. (Leyendo la base de datos ... 96475 ficheros y directorios instalados actualmente.) Desempaquetando libglademm-2.4-1c2a (de .../libglademm-2.4-1c2a_2.6.2-2_i386.deb) ... Seleccionando el paquete visualboyadvance previamente no seleccionado. Desempaquetando visualboyadvance (de .../visualboyadvance_1.7.2-6_i386.deb) ... Configurando libglademm-2.4-1c2a (2.6.2-2) ... Configurando visualboyadvance (1.7.2-6) ...

Lo ejecutamos tipeando:

gvba

Para cargar los juegos simplemente vamos a File>Open y cargamos el archivo .zip.

SCREENSHOT.
















Atentamente Eric.

Enlaces de interés:

Para todos aquellos que quieran divertirse con los juegos de GBA, aquí tienen un emulador.

Su instalación es sencilla, solo deben tipear en un terminal:

# apt-get install visualboyadvance
Leyendo lista de paquetes... Hecho Creando árbol de dependencias... Hecho Se instalarán los siguientes paquetes extras: libglademm-2.4-1c2a Se instalarán los siguientes paquetes NUEVOS: libglademm-2.4-1c2a visualboyadvance 0 actualizados, 2 se instalarán, 0 para eliminar y 0 no actualizados. Necesito descargar 620kB de archivos. Se utilizarán 2413kB de espacio de disco adicional después de desempaquetar. ¿Desea continuar [S/n]? S Des:1 http://http.us.debian.org etch/main libglademm-2.4-1c2a 2.6.2-2 [21,8kB] Des:2 http://http.us.debian.org etch/main visualboyadvance 1.7.2-6 [598kB] Descargados 620kB en 11s (52,9kB/s) Seleccionando el paquete libglademm-2.4-1c2a previamente no seleccionado. (Leyendo la base de datos ... 96475 ficheros y directorios instalados actualmente.) Desempaquetando libglademm-2.4-1c2a (de .../libglademm-2.4-1c2a_2.6.2-2_i386.deb) ... Seleccionando el paquete visualboyadvance previamente no seleccionado. Desempaquetando visualboyadvance (de .../visualboyadvance_1.7.2-6_i386.deb) ... Configurando libglademm-2.4-1c2a (2.6.2-2) ... Configurando visualboyadvance (1.7.2-6) ...

Lo ejecutamos tipeando:

gvba

Para cargar los juegos simplemente vamos a File>Open y cargamos el archivo .zip.

SCREENSHOT.
















Atentamente Eric.

Enlaces de interés:

18 COMENTARIOS:

Shinji | 28 de noviembre de 2007, 21:14  

muy buena, buscaba este manual, me sirvió porque no sabia que el visual boy advance estaba dentro de los repositorios =)

Eric | 29 de noviembre de 2007, 22:11  

Me alegro que te aya servido Shinji.
Y como tu dices, se encuentra en los repositorios.

Atentamente Eric.

Anónimo | 12 de marzo de 2008, 21:13  

no nada de nada de nada
cuando voy a terminal y escribo vba y el nombre del juego solo sale esto.
lino@Lino:~$ vba [options...]/home/lino/Documents/GAMES/GBA roms/Megaman Zero/Megaman Zero.GBA
VisualBoyAdvance version 1.8.0 [SDL]
Searching for file VisualBoyAdvance.cfg
Searching current directory: /home/lino
Searching home directory: /home/lino/.vba
Searching system config directory: /etc
Reading configuration file.
Unknown file type [options...]/home/lino/Documents/GAMES/GBA

Eric | 13 de marzo de 2008, 13:58  

Debes escribir:

$ gvba

Un Saludo, Eric.

VOURDALAK | 19 de marzo de 2008, 3:57  

Hola, solo agrego para aquel que tenga el mismo problemilla bobo que yo tuve.... al principio no pude instalarlo así como decía aquí con "$ apt-get install visualboyadvance" y le tuve que poner "$ apt-get install visualboyadvance-gtk" para que agarrara el comando $ gvba.
De otro modo no me abría.

Anónimo | 1 de mayo de 2008, 14:58  

los poppus para comentarios seria bueno los pusieras en una ventana ya que konkeror no lo soporta, ni quanta ni amaya.. que son navegadores web..

primero para comenzar, esa es la utilidad de los "puro click" pero su costo es que el sonido es de peor calidad.. si se lanza el binario verdadero como dijo aninimo el sonido se escuchara mejor..

hay mejores interfaces y ademas paquetes optimizados, aqui GBA suite packages y herramientas de desarrollo

Anónimo | 1 de mayo de 2008, 16:45  

el error era porque el idiotano sabe que un archivo no depe tener espacios en blanco en los nombres, entre megaman y zero hay un espacio y linux lo interpreta como argumento

Rubén | 12 de septiembre de 2008, 9:20  

Justamente estaba buscando esto, muchas gracias.

Pamo | 5 de agosto de 2009, 16:57  

Hola! Es que soy nueva en ubuntu y la verdad es que no sé nada de nada. He intentado bajar varios programas, pero no comprendo lo que sucede en el terminal. Con el visualboy advance sucede que me dice "bash: error de sintaxis cerca de token no esperado `('" ¿Qué es eso? Bueno, espero que me puedan ayudar. Un beso a todos.

Anónimo | 28 de enero de 2010, 23:02  

Muchas gracias, por el articulo me sirvió mucho. ahora si a jugar. :)

Anónimo | 10 de marzo de 2010, 0:07  

Ehm...

¿Donde está el link de descarga? :(

Grácias.

Anónimo | 2 de mayo de 2010, 23:56  

sudo apt-get install visualboyadvance-gtk

alvaro | 26 de agosto de 2011, 14:38  

hola soy nuevo y no se de donde descargarme el emulador de gba ¿me lo podria decir alguien ?

Anónimo | 5 de septiembre de 2011, 14:33  

a mi me sirvio pero es con terminal root lo de sudo apt-get install visualboyadvance-gtk o con terminal normal es q en la normal no me sirve dice q no tengo los prvilegios para instalar

fabian | 16 de noviembre de 2011, 20:50  

bueno resulta que lo intale y me emula pero se me ve con manchas negras...si alguien sabe como solucionarlo porfa :D

Anónimo | 26 de diciembre de 2011, 20:31  

como hago para descargarlo D:

Anónimo | 6 de mayo de 2012, 18:51  

como pongo el visualboy en español

Anónimo | 6 de mayo de 2012, 18:52  

me pueden desir como lo paso a español porfa

Publicar un comentario

Bienvenido a ERICLINUX.
Gracias por tu comentario.

Nota: solo los miembros de este blog pueden publicar comentarios.

Tu comentario será moderado la primera vez que lo hagas al igual que si incluyes enlaces. A partir de ahi no ser necesario si usas los mismos datos y mantienes la cordura. No se publicarán insultos, difamaciones o faltas de respeto hacia los lectores y comentaristas de este blog.